%define prefix /usr/local

Summary: Pavuk WWW Graber
Name: pavuk
Version: 0.9pl27
Release: 1
Serial: 1
Copyright: GPL
Packager: Stefan Ondrejicka <ondrej@idata.sk>
Group: Networking/Utilities
Source: ftp://ftp.idata.sk/pub/unix/www/pavuk-%{PACKAGE_VERSION}.tgz
BuildRoot: /tmp/pavuk_root/
URL: http://www.idata.sk/~ondrej/pavuk/
Provides: pavuk

%description
WWW graber used to mirror files located on HTTP, HTTPS, FTP, Gopher servers.

%prep
%setup

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{prefix}
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%post

%postun

%files
%doc AUTHORS COPYING ChangeLog FAQ NEWS README INSTALL BUGS TODO CREDITS pavukrc.sample pavuk_authinfo.sample pavuk.lsm pavuk.spec pavuk.desktop po/pavuk.pot MAILINGLIST wget-pavuk.HOWTO button_icons/

%{prefix}/bin/pavuk
%{prefix}/man/man1/pavuk.1
%{prefix}/share/locale/cs/LC_MESSAGES/pavuk.mo
%{prefix}/share/locale/de/LC_MESSAGES/pavuk.mo
%{prefix}/share/locale/es/LC_MESSAGES/pavuk.mo
%{prefix}/share/locale/fr/LC_MESSAGES/pavuk.mo
%{prefix}/share/locale/it/LC_MESSAGES/pavuk.mo
%{prefix}/share/locale/sk/LC_MESSAGES/pavuk.mo
/usr/share/gnome/apps/Internet/pavuk.desktop
/usr/share/pixmaps/pavuk_64x64.xpm
 

